/* Localized versions of Info.plist keys */

CFBundleName = "MCMerge";
CFBundleShortVersionString = "MCMerge version 0.0.1d1";
CFBundleGetInfoString = "MCMerge version 0.0.1d1, Copyright 2000, MyGreatSoftware.";
NSHumanReadableCopyright = "Copyright 2000, MyGreatSoftware.";
